## haskell-explicit-exception 0.1.5

=== debian/changelog ===
haskell-explicit-exception (0.1.5-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Apr 2011 23:37:29 +0530

haskell-explicit-exception (0.1.5-1) unstable; urgency=low

  * New upstream release (Closes: 580722).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Sat, 08 May 2010 07:56:59 -0430

haskell-explicit-exception (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: 574294)

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 17 Mar 2010 07:50:44 -0430
