## haskell-explicit-exception 0.1.6

=== debian/changelog ===
haskell-explicit-exception (0.1.6-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 23:31:34 +0100
