## haskell-explicit-exception 0.1.7

=== debian/changelog ===
haskell-explicit-exception (0.1.7-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 15:17:04 +0400

haskell-explicit-exception (0.1.7-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 23:44:07 +0200
