=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
  ghc, ghc-prof,
  libghc-transformers-dev (>= 0.2),
- libghc-transformers-dev (<< 0.3),
+ libghc-transformers-dev (<< 0.4),
  libghc-transformers-prof
 Build-Depends-Indep: ghc-doc,
  libghc-transformers-doc
