## haskell-explicit-exception 0.1.7.1

=== debian/changelog ===
haskell-explicit-exception (0.1.7.1-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:14 +0200

haskell-explicit-exception (0.1.7.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:35 +0200

haskell-explicit-exception (0.1.7.1-2) experimental; urgency=low

  * Previous upload should have gone to experimental; fixing

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 15:53:00 +0200

haskell-explicit-exception (0.1.7.1-2~sid) unstable; urgency=low

  * Sid-compatible upload of 0.1.7.1 (which was intended for experimental)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 16:32:16 +0200

haskell-explicit-exception (0.1.7.1-1) unstable; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 20:16:22 +0200
