=== debian/control ===
Source: haskell-explicit-exception
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
 ghc, ghc-prof,
 libghc-transformers-dev (>= 0.2),
 libghc-transformers-dev (<< 0.4),
 libghc-transformers-prof
Build-Depends-Indep: ghc-doc,
 libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/explicit-exception
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-explicit-exception
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-explicit-exception

Package: libghc-explicit-exception-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell exceptions which are explicit in the type signature${haskell:ShortBlurb}
 This library provides synchronous and asynchronous exceptions which are
 explicit in the type signature. The first ones are very similar to Either
 and Control.Monad.Error.ErrorT. The second ones are used for
 System.IO.readFile and System.IO.hGetContents.
 .
 ${haskell:Blurb}

Package: libghc-explicit-exception-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: profiling libraries for libghc-explicit-exception-dev${haskell:ShortBlurb}
 This library provides synchronous and asynchronous exceptions which are
 explicit in the type signature. The first ones are very similar to Either
 and Control.Monad.Error.ErrorT. The second ones are used for
 System.IO.readFile and System.IO.hGetContents.
 .
 ${haskell:Blurb}

Package: libghc-explicit-exception-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell exceptions which are explicit in the type signature${haskell:ShortBlurb}
 This library provides synchronous and asynchronous exceptions which are
 explicit in the type signature. The first ones are very similar to Either
 and Control.Monad.Error.ErrorT. The second ones are used for
 System.IO.readFile and System.IO.hGetContents.
 .
 ${haskell:Blurb}
