## haskell-explicit-exception 0.1.7.3

=== debian/changelog ===
haskell-explicit-exception (0.1.7.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:10:42 +0200
