=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
  ghc, ghc-prof,
  libghc-transformers-dev (>= 0.2),
- libghc-transformers-dev (<< 0.4),
+ libghc-transformers-dev (<< 0.5),
  libghc-transformers-prof
 Build-Depends-Indep: ghc-doc,
  libghc-transformers-doc
